Question

Locked

Running two versions of Java

By ws3d ·
We have a networked HVAC unit with an embedded version of Java that is very old (v4.1 I think).
The techs only need to use it when accessing the units via their web interface. The units can't be upgraded and the Java that runs them is incompatible with any of the more modern versions. Is there a way to invoke the older version of Java only when needed and still have the newer one installed and activated as the default.

This conversation is currently closed to new comments.

3 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Answers

Back to Software Forum
3 total posts (Page 1 of 1)  

Related Discussions

Related Forums